.video-container {
  margin-top: 2em 0;
}

.video-placeholder {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  float: left;
  margin-right: 6px;
  width: 200px;
  height: 112px;
  background-size: cover;
  background-position: center;
}

.video-placeholder:hover {
  box-shadow: 0 0 10px #fff;
}

p.video-title {
  margin-top: 0.2em;
  max-width: initial;
}

.video-author:before {
  content: 'by ';
  display: inline;
  color: #666;
  font-weight: normal;
}

.video-author, .video-title {
  font-size: 14px;
  color: #088;
}

.clearfix {
  clear: both;
}

li, li p {
  margin: 0;
}

li p {
  padding-bottom: 3px;
}

iframe {
  border: outset 6px #888;
}
